Skip to main content
GET
/
v0
/
addresses
/
metadata
/
{address}
Get Address Metadata
curl --request GET \
  --url https://api.bubblemaps.io/v0/addresses/metadata/{address} \
  --header 'X-ApiKey: <api-key>'
{
  "address": "<string>",
  "address_details": {
    "degree": 123,
    "is_supernode": true,
    "is_contract": true,
    "is_cex": true,
    "is_dex": true,
    "inward_relations": 123,
    "outward_relations": 123,
    "label": "<string>",
    "entity_id": "<string>",
    "first_activity_date": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.bubblemaps.io/llms.txt

Use this file to discover all available pages before exploring further.

Credit cost: 1 per request.
Get metadata and label for a specific address.
Labels, tags, and entities come from our refined database of 1B+ identified addresses.
Address metadata is only available on custom plans. Reach out if you are interested.

Authorizations

X-ApiKey
string
header
required

Path Parameters

address
string
required

Response

Successful Response

address
string
required
address_details
AccountAddressDetails · object
required